# v1_secret_reference_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **char \*** | name is unique within a namespace to reference a secret resource. | [optional] 
**_namespace** | **char \*** | namespace defines the space within which the secret name must be unique. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


